### Function

# Clutter keyval_name

since: 13

#### Declaration [src]

    char*
    clutter_keyval_name (
      unsigned int keyval
    )

#### Description

No description available.

Available since: 13

#### Parameters

`keyval`

  Type: `unsigned int`

  A key value.

#### Return value

Type: `char*`

The corresponding symbolic name.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.